<script></script>

<template>
    <el-card style="width: 140px; height: 140px" shadow="hover">
        <el-skeleton style="width: 100px">
            <template #template>
                <div>
                    <div>
                        <el-skeleton-item variant="h1" style="width: 60%" />
                    </div>
                    <el-skeleton-item variant="p" style="width: 30%" />
                    <el-skeleton-item variant="p" style="width: 75%" />
                    <el-skeleton-item variant="p" style="width: 65%" />
                </div>
            </template>
        </el-skeleton>
    </el-card>
</template>
